@import '../../../../styles/variables.scss';

.list {
  @include reset-list;

  & li {
    margin-bottom: 24px;

    &:last-child {
      margin-bottom: 0;
    }
  }

  &_info {
    display: flex;
    align-items: flex-start;

    & > span {
      margin-right: 12px;
    }
  }
}